
<!DOCTYPE html>
<html>

<head>
    <meta charset = "utf-8">
    <title>title</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    
    </head>
    
    <body>
        <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
            
  <span style=center class="navbar-text">
    ユーザー名さん
  </span>
            
  <span style=right  class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">ログアウト</a>
</span>
  </nav> 
         <h1 style="text-align:center">ユーザ一覧</h1>
         <a class="navbar-brand" href="#">新規登録</a>
        <div style="text-align:center">
            <h>ログインID</h>
         <input type="text" name="loginId" id="inputLoginId"   required autofocus>
        </div>
         <div style="text-align:center">
            <h>ユーザ名</h>
         <input type="text" name="loginId" id="inputLoginId" required autofocus>
        </div>
      
         <div style="text-align:center">
            <h>生年月日</h>
         <input type="text" name="loginId" id="inputLoginId"  placeholder="年/月/日" required autofocus>    
          <h>~</h>
             <input type="text" name="loginId" id="inputLoginId"  placeholder="年/月/日" required autofocus>
        </div>
         <div style="text-align:right">
         <button type="submit">検索</button>
         </div>
        
        <table border="1" > <tr bgcolor="#0190"> <th>ログインID</th> <th>ユーザ名</th> <th>生年月日</th> <th style="width:200px;" style="text-align:right"></th>　</tr> 
            
            <tr> <td>id0001</td> <td>田中太郎</td> <td>1989年04月26日</td> <td><input type="botton" style="width:60px; padding:0px;" class="btn btn-primary" value="詳細">
             <input type="botton" style="width:60px; padding:0px;" class="btn btn-success" value="更新">
            <input type="botton" style="width:60px; padding:0px;" class="btn btn-danger" value="削除">
               </td></tr> 
        
            <tr> <td>id0002</td> <td>佐藤二朗</td> <td>2001年11月12日</td> <td><input type="botton" style="width:60px; padding:0px;" class="btn btn-primary" value="詳細">
             <input type="botton" style="width:60px; padding:0px;" class="btn btn-success" value="更新">
            <input type="botton" style="width:60px; padding:0px;" class="btn btn-danger" value="削除"></tr> 
            
            <tr> <td>id0003</td> <td>佐川真司</td> <td>2000年01月01日</td> <td><input type="botton" style="width:60px; padding:0px;" class="btn btn-primary" value="詳細">
             <input type="botton" style="width:60px; padding:0px;" class="btn btn-success" value="更新">
            <input type="botton" style="width:60px; padding:0px;" class="btn btn-danger" value="削除">
    </body>
    
    </html>